:host ::ng-deep .p-button {
  margin: 0 0.5rem 0 0;
  min-width: 1rem;
  background-color: #5485b0;
  color: white;
}
:host ::ng-deep .p-password input {
  width: 15.5rem;
}

p {
  margin: 0;
}

.confirmation-content {
  display: flex;
  align-items: center;
  justify-content: center;
  color: aqua;
}



.navbar { background-color: #484848; }
.navbar .navbar-nav .nav-link { color: #fff; }

footer .cizgi { border-right: 1px solid #535e67; }

@media (max-width: 992px) { footer .cizgi { border-right: none; } }
:host ::ng-deep .p-button {
  margin: 0 .5rem 0 0;
  min-width: 10rem;
}

p {
  margin: 0;
}

.confirmation-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

:host ::ng-deep .p-dialog .p-button {
  min-width: 6rem;
}